Subject: RE: bug#21643: 25.0.50; Error "<nil> <down-mouse-1> is undefined"

From: Drew Adams <[email-masked]>
Date: Thu, 8 Oct 2015 14:03:29 -0700 (PDT)

> FWIW, in Emacs 19 there was such a no-man's land underneath each
> scroll bar (everywhere, not minibuffer frame).  And I used that
> "feature" by binding keys there.  I was disappointed when this
> "feature" was removed. ;-)
 
FWIW, here is a 2004 reference to this "feature", in a discussion
about handles for dragging window dividers:

http://lists.gnu.org/archive/html/emacs-devel/2004-10/msg00125.html